h1, h2, h3, h4{ font-family: 'Bree Serif', serif;}
.darkbg{
    background-color: #222;
    padding: 40px 0;
}
.darkbg p{ color: #ddd; }
.hero{
    background: url(../img/hero.jpg) no-repeat center center fixed; 
    background-size: cover;
    padding-bottom: 245px;
}
.heroText{ height: 500px;}
.heroText h1, .heroText p { color: #fff; }
.darkbg{
background-color: #FFFFFF;
padding: 1px solid black; 
}
.darkbg p{ color: #222;}
